@charset "utf-8"; 
html, body{width:100%;margin:0;padding:0;font-size:16px;font-family:"OpenSansRegular",SegoeUI, Tahoma, Arial;color:black;}
body{overflow-x:hidden;}
    #wrap-bar{padding:0px;width:100%;font-family:"Amatic";z-index:3;}
        #wrap-bar a{color:white;margin-left:15px;padding:15px 0px;display:inline-block;}
            #wrap-bar a:hover, #wrap-bar a.active{color:#919491;background:url("_images/ar.png") no-repeat bottom center;}
            #choose-page{color:#e40037;}
    #wrap-top{padding:20px 0px;min-height:350px;}
        #wraptop-bg{width:120%;height:100%;position:absolute;top:-92px;left:-10%;transform:rotate(-6.4deg);-moz-transform:rotate(-6.4deg);-webkit-transform:rotate(-6.41deg);-o-transform:rotate(-6.4deg);-ms-transform:rotate(-6.4deg);}
        #logo{display:inline-block;vertical-align: top;width:12%;margin-right:3%;}
            #logo-bg{position:absolute;display:block;width:500px;height:250px;transform:rotate(12.6deg);-moz-transform:rotate(12.6deg);-webkit-transform:rotate(12.6deg);-o-transform:rotate(12.6deg);-ms-transform:rotate(12.6deg);bottom:-30px;right:-30px;}
            #logo img{z-index:4;max-width:100%;height:auto;}
        #top-right{display:inline-block;vertical-align: middle;width:85%;padding-top:10px;}
        
        #address-wrap{position:absolute;bottom:50px;left:0px;width:100%;z-index:1;}
        #address{text-align: right;top:-20px;}
            #address-bg{position:absolute;width:1070px;height:260px;top:-170px;right:-250px;z-index:1;transform:rotate(5.7deg);-moz-transform:rotate(-5.7deg);-webkit-transform:rotate(5.7deg);-o-transform:rotate(5.7deg);-ms-transform:rotate(5.7deg);}
            #address a {color:white;font-size:16px;margin-left:15px;}
                #address a img{top:4px;}
                #address a:hover{color:#354034;}
            #add{display:block;}
        #wrap-news{position:absolute;bottom:-105%;left:10%;width:50%;}
            #wrap-news .inner{width:90%;}
            #news{width:460px;}
            #news-bg{background-color:#eff0f2;position:absolute;top:0px;left:-100px;width:620px;height:110%;z-index:1;transform:rotate(-5.4deg);-moz-transform:rotate(-5.4deg);-webkit-transform:rotate(-5.4deg);-o-transform:rotate(-5.4deg);-ms-transform(-5.4deg);}
            #news img[src*="news"]{top:40px;left:30px;}
            img[src*="more"]{max-width:96%;height:auto;}
                .news-date{top:-4px;}
                .news-left{width:375px;display:inline-block;vertical-align: bottom;text-align: justify;}
                .news-right{width:70px;margin-left:15px;display:inline-block;vertical-align: bottom;}
            #allnews{padding:10px 40px;margin-top:20px;}
                #allnews:hover{background-color:#8f0224;}
    #wrap-content{padding:2% 0%;z-index:4;}
        body.remove-contentbg #wrap-content{margin-top:40px;}
        #content-bg{z-index:1;width:110%;height:160px;transform:rotate(-4.6deg);-moz-transform:rotate(-4.6deg);-webkit-transform:rotate(-4.6deg);-o-transform:rotate(-4.6deg);-ms-
        transform:rotate(-4.6deg);position:absolute;top:-80px;left:-5%;}
        body.remove-contentbg #content-bg{display:none;}
        #content-left{width:100%;display: inline-block;vertical-align: top;}
        body.home #content-left{width:68%;}
        #content-right{width:24%;margin-left:8%;display:inline-block;vertical-align: top;margin-top:-200px;}
            .event{margin-bottom:15px;} 
        #content-bg2{z-index:1;width:110%;height:160px;transform:rotate(-4.6deg);-moz-transform:rotate(-4.6deg);-webkit-transform:rotate(-4.6deg);-o-transform:rotate(-4.6deg);-ms-transform:rotate(-4.6deg);position:absolute;bottom:-80px;left:-5%;}
    #wrap-files{z-index:2;}
        #wrap-files .inner{padding:100px 0%;}
            #wrap-files img[src*="download"]{top:25px;left:-20px;}
            #wrap-files a{vertical-align:top;margin-left:20px;}
                #wrap-files a img{margin-top:15px;}
    #wrap-gallery{z-index:4}
        #wrap-gallery img[src*="gallery"]{top:25px;}
        #gallery-bg{position:absolute;top:-80px;height:160px;left:-5%;width:110%;transform:rotate(4.6deg);-moz-transform:rotate(4.6deg);-webkit-transform:rotate(4.6deg);-o-transform:rotate(4.6deg);-ms-transform:rotate(4.6deg);}
        #galleries{margin-bottom:20px;margin-top:30px;}
            .g-link{display:inline-block;vertical-align: top;width:23%;margin:1%;}
                .g-image{width:100%;height:0px;padding-bottom:100%;overflow: hidden;display:block;margin-bottom:10px;}
            .g-linkimg{width:23%;margin:1%;display:inline-block;vertical-align: top;height:0px;padding-bottom:23%;overflow:hidden;}
            #allg{padding:10px 60px;}
                #allg:hover{background-color:#8f0224;}
        #gallery-bg2{position:absolute;bottom:-80px;height:160px;left:-5%;width:110%;transform:rotate(4.6deg);-moz-transform:rotate(4.6deg);-webkit-transform:rotate(4.6deg);-o-transform:rotate(4.6deg);-ms-transform:rotate(4.6deg);z-index:1;}
    #wrap-map{width:100%;z-index:3;}
        #wrap-map a{display:block;width:100%;background-size:cover;} 
        body.ujescisko #wrap-map a{background:url("_images/map_ujescisko.png") no-repeat center center;}
        body.osowa #wrap-map a{background:url("_images/map_osowa.png") no-repeat center center;}
        body.legowo #wrap-map a{background:url("_images/map_legowo.png") no-repeat center center;}
        body.wydminy #wrap-map a{background:url("_images/map_wydminy.png") no-repeat center center;}
            #map-text{display:inline-block;padding:60px 90px;z-index:3;transform:rotate(5deg);-moz-transform:rotate(5deg);-webkit-transform:rotate(5deg);-o-transform:rotate(5deg);-ms-transform:rotate(5deg);margin:100px 0px 150px 0px;margin-left:20%;}
            #map-text > span{display:block;transform:rotate(-5deg);-moz-transform:rotate(-5deg);-webkit-transform:rotate(-5deg);-o-transform:rotate(-5deg);-ms-transform:rotate(-5deg);}
    footer{z-index:4;}
        footer .inner{padding:71px 0px;}
        #footer-bg{position:absolute;top:-77px;height:153px;left:-5%;width:110%;transform:rotate(4.6deg);-moz-transform:rotate(4.6deg);-webkit-transform:rotate(4.6deg);-o-transform:rotate(4.6deg);-ms-transform:rotate(4.6deg);z-index:1;}
        footer a:hover{color:#eff0f2;}
        
        
/* Form */
#wrap-form{margin-top:30px;}
form{width:60%;} 
    label{display:block;margin:20px 0px 5px 0px;}
    input[type="text"], input[type="email"]{display:block;width:97%;padding:1% 1.5%;border:1px solid #ddd;font-family:"OpenSansRegular";color:#333;font-size:14px;}
    textarea{resize:none;width:97%;display:block;padding:1% 1.5%;border:1px solid #ddd;font-family:"OpenSansRegular";color:#333;font-size:14px;height:120px;}
    select{font-family:"OpenSansRegular";color:#333;font-size:14px;padding:1% 1.5%;border:1px solid #ddd;} 
    input[type="submit"]{border:0px;font-family:"Amatic";font-size:40px;color:white;padding:10px 50px;text-align: center;display:block;margin:0 auto;cursor:pointer;margin-top:20px;}
        input[type="submit"]:hover{background-color:#8f0224;}
        #ok, #error{color:Red;text-align:center;font-size:20px;font-family:"OpenSansRegular";padding:8px 0px;font-weight:bold;}
            #ok{color:green;}
        
/* Files */
#wrap-filesb{margin-top:30px;}
.file{display:block;margin-top:15px;font-size:16px;padding:10px;}
    .file:hover{background-color:#8f0224;}
    .file img{vertical-align: middle;}
     
.files .file img{width:30px;height:auto;}
.file-cat .size-24{margin-top:25px;}

/* Events */
#wrap-events{}
    #events-bg{width:130%;height:115%;position:absolute;top:-5%;left:-20%;transform:rotate(-5.2deg);-moz-transform:rotate(-5.2deg);-webkit-transform:rotate(-5.2deg);-o-transform:rotate(-5.2deg);-ms-transform:rotate(-5.2deg)}
.inner{width:96%;max-width:1456px;margin:0 auto;}

/* News */
#news-left{width:68%;display:inline-block;vertical-align: top;}
#news-right{width:30%;display:inline-block;vertical-align: top;margin-left:2%;}
.news-link{color:white;padding:5px 10px;margin-bottom:10px;}
    .news-link-date{font-weight:bold;}
    .news-link:hover, .news-link.active{background-color:#8f0224;}
    
/* Events */
#events-t{width:96%;}
    #events-t th{padding:15px;}
    #events-t tr td{padding:12px;font-size:14px;}
    #events-t tr:nth-child(odd){background-color:#eff0f2;}
    
/* Main Page */
#mp{background:url("_images/mpbg.jpg") no-repeat top center;}
    #mp-bg{width:100%;position:relative;top:0px;left:0px;z-index:99999;}
        #mp-bg > div{width:96%;max-width:1070px;margin:0 auto;}
        #mp-bg > div > a{display:inline-block;width:48%;vertical-align: top;height:0px;padding-bottom:32%;transition: all 0.5s ease-in-out;   text-decoration: none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;  -o-transition:all 0.5s ease-in-out;text-indent: 2000px;}
        #mp-bg > div > a:hover{zoom:1.1;-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transition: all 0.5s ease-in-out;   text-decoration: none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;  -o-transition:all 0.5s ease-in-out;}
            #mp1{background:url("_images/ujescisko.png") no-repeat top right;background-size:contain;left:5px;}
            #mp2{background:url("_images/legowo.png") no-repeat top left;background-size:contain;left:-5px;top:25px;}
            #mp3{background:url("_images/osowa.png") no-repeat top right;background-size:contain;top:-20px;z-index:10;left:5px;}
            #mp4{background:url("_images/wydminy.png") no-repeat top left;background-size:contain;top:-30px;z-index:10;left:-5px;}
            #mp5{background:url("t_pcs/jasien.png") no-repeat top left;background-size:contain;top:-30px;z-index:10;left:-5px;}
        #mp-bg span{display:block;margin-bottom:10px;}
        #mp-logo{position:absolute;z-index:20;opacity:0;width:30%;max-width:300px;}


/******************************
********* NAVIGATION **********
******************************/
.navigation, .navigation ul{list-style-type:none;padding:0;margin:0;z-index:9;}
	.navigation li {position:relative;cursor:pointer;}
	.navigation li.lvl0{}
	.navigation li.lvl0:hover, .navigation li.lvl0.active{}
		.navigation li.lvl0 > a {color:inherit;}
		.navigation ul.nav-ul-1{}
			.navigation li.lvl1 {}
			.navigation li.lvl1:hover, .navigation li.lvl1.active {}
				.navigation li.lvl1 > a {color:inherit;}
				.navigation ul.nav-ul-2 {}
					.navigation li.lvl2 {}
					.navigation li.lvl2:hover, .navigation li.lvl2.active {}
						.navigation li.lvl2 > a {color:inherit;}
			
	/* Specific navigation  */
	#menu {}
		#menu .lvl0 {display:inline-block;}
			#menu .lvl0 > a {font-size:38px;color:white;font-family:"Amatic";margin-right:25px;padding:15px 0px;display:block;}
			#menu .lvl0:hover > a, #menu .lvl0.active > a, #menu .lvl0.current > a {color:#38a930;}
			#menu > li:last-of-type > a{margin-right:0px;}
                                    
    #submenu{} 
        #submenu .lvl0 > a{display:none;}
        #submenu .nav-ul-1{position:absolute;top:0px;left:0px;display:none;width:100%;}
        #submenu .nav-ul-1:hover, #submenu .lvl0.active .nav-ul-1{opacity:1;display:block;}
        #submenu .lvl1{display:inline-block;}
            #submenu .lvl1 > a{display:block;color:white;vertical-align: middle;}
                #submenu .lvl1.active > a, #submenu .lvl1:hover > a{color:#38a930;}
                .dot{display:inline-block;vertical-align: middle;color:white;font-size:12px;padding:0px 10px;top:-2px;}
							
/******************************
********* COOKIE INFO *********
******************************/
#cookie-info-wrap{position:fixed;z-index:9000;width:100%;font-family:inherit;bottom:0px;background-color:white;}
	#cookie-info-bg{position:absolute;z-index:1;top:0px;left:0px;width:100%;height:100%;}
	#cookie-info{width:80%;position:relative;z-index:2;margin:0 auto;}
		#cookie-info-msg{width:85%;position:relative;font-size:12px;padding:1% 0px;font-family:"OpenSansRegular";color:#e40037;}
			#cookie-info-msg a{font-weight:bold;text-decoration:underline;color:#38a930;}
		#cookie-info-accept{position:absolute;top:10px;right:10px;display:block;width:120px;font-size:14px;text-align:center;padding:5px;color:white;}
						
						
/******************************
********** SLIDESHOW **********
******************************/
#wrap-slideshow {z-index:1;margin-top:-100px;height:900px;overflow:hidden;width:100%;}
	#slide-text {}
		#slide-text-inside {}
	#slide-navigation {}
		#slide-navigation a {}
		#slide-navigation a:hover, #slide-navigation a.activeSlide {}
	#slideshow-prev {}
	#slideshow-next {}
	#slideshow {width:100%;height:100%;}
		.slide {position:absolute;width:100%;height:100%;}
            .slide img{position:absolute;top:0px;left:0px;}
		.slide.type-link {}
		.slide.type-alt {}
			.slide-text {}
					  

/******************************
*********** PROMOBOX **********
******************************/
#promobox{width:100%;height:100%;position:fixed;overflow:hidden !important;z-index:10000;display:none;top:0px;}
		#promobox a{text-decoration:none;}
		#promobox-bg{width:100%;height:100%;position:fixed;z-index:9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3;}
		#promobox-inside{border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;margin:10px auto 0px auto;position:relative;z-index:99;}
			#promobox-text{position:relative;margin:0 auto;} 
			#promobox-image{width:100%;z-index:5;} 
		#promobox-close{position:absolute;display:block;top:2px;left:0px;cursor:pointer;z-index:10;text-decoration:none;font-size:40px;border-radius:19px;line-height:20px;padding:4px 10px 14px 10px;}
        
        
/******************************
********** GENERAL ************
******************************/
a, a img{border:0;text-decoration:none;outline:0;} a:hover{}
	
*{outline:none;position:relative;z-index:2;}

h1 {} h2 {} h3 {} h4 {} h1, h2, h3, h4{}

.size-11{font-size:11px;} .size-12{font-size:12px;} .size-13{font-size:13px;} .size-14{font-size:14px;} .size-15{font-size:15px;} .size-16{font-size:16px;} .size-17{font-size:17px;} .size-18{font-size:18px;} .size-19{font-size:19px;} .size-20{font-size:20px;} .size-21{font-size:21px;} .size-22{font-size:22px;} .size-23{font-size:23px;} .size-24{font-size:24px;} .size-25{font-size:25px;} .size-26{font-size:26px;} .size-27{font-size:27px;} .size-28{font-size:28px;} .size-36{font-size:36px;} .size-48{font-size:48px;} .size-57{font-size:57px;}

.align-left{text-align:left;} .align-center{text-align:center;} .align-right{text-align:right;} .align-justify{text-align:justify;}

.font-bold{font-weight:bold;} .font-normal{font-weight:normal !important;} .font-open{font-family:"OpenSansRegular";} .font-openb{font-family:"OpenSansExtraBold";} .font-amatic{font-family:"Amatic";}

.colour-maroon{color:#8f0224;} .colour-white{color:white;} .colour-green{color:#38a930;} .colour-red, .red{color:#e40037;} .colour-black{color:black;}

.bg-darkgreen{background-color:#354034;} .bg-red{background-color:#e40037;} .bg-green{background-color:#38a930;} .bg-white{background-color:white;} .bg-grey{background-color:#eff0f2;}
	
.c{clear:both;} .float-left{float:left;} .float-right{float:right;} .no-float{float:none !important;clear:both;} 

.display-block{display:block;} .display-inline{display:inline;} .display-iblock{display:inline-block;} .display-none{display:none;}

.va-top{vertical-align: top;} .va-middle{vertical-align: middle;}

.no-margin{margin:0px;} .no-padding{padding:0px;} .no-border{border:0px;}

.hover{filter:alpha(opacity=90); -moz-opacity:0.90; -khtml-opacity:0.90; opacity:0.90; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";} .hover:hover{filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity:1.0; opacity:1.0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.trans{transition: all 0.5s ease-in-out;   text-decoration: none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;  -o-transition:all 0.5s ease-in-out; }

.o-70{filter:alpha(opacity=70); -moz-opacity:0.70; -khtml-opacity:0.70; opacity:0.70; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.o-80{filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.o-90{filter:alpha(opacity=90); -moz-opacity:0.90; -khtml-opacity:0.90; opacity:0.90; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";} 
.o-90:hover, .o-80:hover, .o-70:hover{filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity:1.0; opacity:1.0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
 
/******************************
******* COLOUR SCHEME *********
******************************/
body.legowo .bg-green{background-color:#39b54a;}
body.legowo .colour-green,body.legowo #menu .lvl0:hover > a, body.legowo #menu .lvl0.active > a, body.legowo #menu .lvl0.current > a, body.legowo #submenu .lvl1.active > a, body.legowo #submenu .lvl1:hover > a {color:#39b54a;}
body.legowo .bg-red{background-color:#ffd800;}

body.osowa .bg-green{background-color:#630460;}
body.osowa .colour-green,body.osowa #menu .lvl0:hover > a, body.osowa #menu .lvl0.active > a, body.osowa #menu .lvl0.current > a, body.osowa #submenu .lvl1.active > a, body.osowa #submenu .lvl1:hover > a {color:#630460;}
body.osowa .bg-red{background-color:#a864a8;}

body.wydminy .bg-green{background-color:#0072bc;}
body.wydminy .colour-green,body.wydminy #menu .lvl0:hover > a, body.wydminy #menu .lvl0.active > a, body.wydminy #menu .lvl0.current > a, body.wydminy #submenu .lvl1.active > a, body.wydminy #submenu .lvl1:hover > a {color:#0072bc;}
body.wydminy .bg-red{background-color:#f7941d;}

 
/******************************
******* MEDIA QUERIES *********
******************************/
@media(max-width:1450px) {    
    /* Menu */
    #menu .lvl0 > a{font-size:32px;margin-right:20px;}
}

@media(max-width:1400px) {     
    /* Logo */
    #logo{width:15%;}
    
    /* Top right */
    #top-right{width:81%;}
}

@media(max-width:1250px){ 
    /* Menu */
    #menu .lvl0 > a{font-size:26px;margin-right:15px;}
    
    /* Wrap top */
    #wrap-top{min-height:265px;}
    body.home #wrap-top{min-height:350px;}
}

@media(max-width:1200px) {
    
    /* Events */
    body.home #content-left{width:100%;display:block;}
    body.home #content-right{width:96%;margin-top:20px;display:block;background-color:#eff0f2;margin-left:0px;padding:2%;}
        #events-bg{display:none;}
        img[src*="events.png"]{height:35px;width:auto;}
        
    #cookie-info-wrap #cookie-info-msg{width:70%;}
}

@media(max-width:1100px) {
    /* Logo */
    #logo{width:18%;}
    
    /* Top Right */
    #top-right{width:79%;}
    
    /* News */
    #news-bg{left:-75px;width:585px;}
}

@media(max-width:1050px) {
    /* Menu */
    #menu .lvl0 > a{font-size:24px;padding:10px 0px;}
}

@media(max-width:1000px) {
    /* News */
    #wrap-news{position:relative;bottom:0px;left:0px;top:0px;background-color: #eff0f2;width:100%;}
        #wrap-news .inner{padding:2% 0% 120px 0px;}
        #news-bg{display:none;}
        #news{width:100%;}
            #news a{display:block;}
                .news-left{width:85%;vertical-align: top;}
                .news-right{width:13%;margin-left:2%;text-align:right;vertical-align: top;}
            #allnews{width:30%;}
        
    /* Slideshow */
    #wrap-slideshow{height:auto;}
        #slideshow{height:500px;}
        
    /* Icons */
    img[src*="news.png"], img[src*="download.png"], img[src*="gallery.png"]{width:60px;height:auto;top:0px !important;}
    
    /* Menu */
    #menu .lvl0 > a{font-size:25px;margin-right:15px;}
        #submenu .lvl1 > a{font-size:15px;}
            .dot{padding:0px 5px;} 
    
    /* Font sizes */
    .size-48{font-size:36px;}
    .size-24{font-size:20px;}
    
    /* Map */
    #map-text{margin-left:5%;padding:35px 80px;}
    
    /* Main */
    #mp-bg{font-size:28px;}
    #mp-bg .size-57{font-size:46px;}
}

@media(max-width:900px) {     
    /* Wrap top */
    #wrap-top{background-color:#e40037;padding-bottom:0px;}
        #wraptop-bg{display:none;}
        body.legowo #wrap-top{background-color:#ffd800;}
        body.osowa #wrap-top{background-color:#a864a8;}
        body.wydminy #wrap-top{background-color:#f7941d;}
        
    /* Logo */
    #logo{width:100%;background-color:none;text-align: center;margin-right:0px;}
        #logo-bg{display:none;}
        
    /* Address */
    #address-wrap{position:relative;top:0px;left:0px;background-color:#38a930;text-align: center;padding:15px 0px;}
        body.legowo #address-wrap{background-color:#39b54a;}
        body.osowa #address-wrap{background-color:#630460;}
        body.wydminy #address-wrap{background-color:#0072bc;}
        #address{text-align: center !important;top:0px;}
        #address-bg{display:none;}
        
    /* Top right */
    #top-right{width:100%;text-align: center;}
    
    /* Menu */
        #menu .lvl0 > a{padding:9px 0px;}
    #submenu .nav-ul-1{position:relative;margin-bottom:10px;}
    
    /* News */
    #news-left{width:100%;}
    #news-right{width:100%;margin:20px 0px 0px 0px;}
}

@media(max-width:700px) {
    /* Map */
    #wrap-map a {background-position-x:-500px;}
    #map-text{padding:30px;}
        #map-text img{height:80px;width:auto;}
        
    /* Form */
    form{width:100%;}
    
    /* Main */
    #mp-bg > div > a{width:96%;left:0px;top:0px;display:block;background-position:top center;}
    #mp2, #mp3, #mp4{margin-top:-20px;}
    #mp-logo{position:relative;top:0 !important;left:0px !important;margin:0 auto;display:block;}

        
    #cookie-info-wrap #cookie-info-msg{width:60%;}
}

@media(max-width:600px) {
    /* Menu */
    #menu{margin:10px 0px;}
        #menu .lvl0 > a{padding:0px;}
        #submenu{margin:5px 0px;}
    
    /* Gallery */
    #galleries, #wrap-gallery .align-right, #wrap-gallery, #wrap-files .align-right{text-align: center;}
    #wrap-files a{margin:0px 10px;}
    .g-link, .g-linkimg{width:48%;}
         .g-linkimg{padding-bottom:48%;}
    
    /* Font sizes */
    .size-28{font-size:22px;}
    
    /* Slideshow */
    #slideshow{height:400px;}
    
    /* Bar */
    #wrap-bar .inner{text-align: center;}
    #choose-page{display:none;}
    
    /* Map */
    #wrap-map a{background-position-x:-830px;background-position-y:-42px;}
        #map-text{padding:15px;margin-top:300px;}
        #map-text br+br{display:none;}
        
    /* Main */
    #mp-bg > div > a{padding-bottom:50%;}
        
    #cookie-info-wrap #cookie-info-msg{width:100%;display:block;}
    #cookie-info-wrap {text-align: center;}
    #cookie-info-accept{position:relative;top:0px;right:0px;display:inline-block;}
}